<br/>


<div class="form-group">
    <label translate>Time zone</label>
    <div class="input-group">
        <select ng:model="timezone" ng:options="x for x in timezones" class="form-control"></select>
        <div class="input-group-btn">
            <button ng:click="setTimezone()" class="btn btn-primary" translate>Set timezone</button>
        </div>
    </div>
</div>

<hr/>

<div class="form-group">
    <label translate>Date & time</label>
    <div class="row">
        <div class="col-sm-6">
            <input type="text" class="form-control" uib-datepicker-popup="dd-MMMM-yyyy" ng:model="_.time" neutral-timezone is-open="_.dpOpen" ng:click="_.dpOpen=true" />
        </div>
        <div class="col-sm-3">
            <uib-timepicker ng:if="_.time" class="timepicker" ng:model="_.time" neutral-timezone show-meridian="false"></uib-timepicker>
        </div>
        <div class="col-sm-3">
            <button ng:click="setTime()" class="btn btn-primary btn-block" translate>Set time</button>
        </div>
    </div>
    <div ng:hide="customization.plugins.datetime.hideSync">
        <a ng:click="syncTime()" class="btn btn-default">
            <i class="fa fa-globe"></i> <span translate>Sync time from the Internet</span>
        </a>
    </div>
</div>
